Forum

Results 1 to 3 of 3
  1. #1
    Join Date
    June 2018
    Posts
    1

    Hi, How can I install and use two team speak client versions and use them? I have

    Hi,

    How can I install and use two team speak client versions and use them?

    I have a WoT clan, this clean use an older version (I can only communicaate them with this version: ts 3.1.5 I can download it ) , and I also have an R6 (RainBow 6 Siege Clan) clan with is use the latest Team Speak version.

    My question is that how to install both of this versions of ts3 client and after the install how to run them the same time .


    Thank you in advance

  2. #2
    Join Date
    June 2008
    Posts
    18,151
    Running 2 different version while one client is outdated is nothing we support.
    This WoT clan should update their servers and use the latest client.
    When sending me private messages: Please make sure to include reference link to your forum thread or post.

    TeamSpeak FAQ || What should i report, when i open a client thread?

  3. #3
    Join Date
    April 2013
    Location
    Germany
    Posts
    86
    WoT should not keep using a blacklisted server

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Help new install for Team Speak Server
    By mako5 in forum Windows
    Replies: 4
    Last Post: March 22nd, 2011, 12:25 PM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •